.unslider{
    overflow:auto;
    margin:0;
    padding:0;
}
.unslider-wrap{
    position:relative;
}
.unslider-wrap.unslider-carousel>li{
    float:left;
}
.unslider-vertical>ul{
    height:100%;
}
.unslider-vertical li{
    float:none;
    width:100%;
}
.unslider-fade{
    position:relative;
}
.unslider-fade .unslider-wrap li{
    position:absolute;
    left:0;
    top:0;
    right:0;
    z-index:8;
}





.unslider i.demo-icon.icon-quote.left,  .testimonial i.demo-icon.icon-quote {
    color: #DEDEDE;
}
.unslider-fade .unslider-wrap li.unslider-active{
    z-index:10;
}
.unslider li,
.unslider ol,
.unslider ul{
    list-style:none;
    margin:0;
    padding:0;
    border:none;
}
 .unslider-wrap{
	position: relative;
    height: 100%;
}

.unslider-arrow{
    position:absolute;
    left:20px;
    z-index:2;
    cursor:pointer;
}
.unslider-arrow.next{
    left:auto;
    right:20px;
}

.unslider-nav ol {
  list-style: none;
  text-align: center;
    
}
.unslider-nav ol li {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 0 4px;
    background: white;
    border-radius: 8px;
    overflow: hidden;
    text-indent: -999em;
    border: 2px solid white;
    cursor: pointer;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
.unslider-nav ol li.unslider-active {
    background: #ed713a;
    cursor: default;
    border-color: #ed713a;
    -webkit-transition:0.35s ease;
    -moz-transition:0.35s ease;
    -ms-transition:0.35s ease;
    transition:0.35s ease;
}
nav.unslider-nav {
    display: block;
    float: none;
    margin: 25px 0 0 0;
    padding: 0;
    position: static;
    background: transparent;
    height: auto;
    width: 100%;
}

.hero {
    margin: 0;
    overflow: hidden;
    position: relative;
    height: auto;
    padding: 0 0 29% 0;
    /* padding: 0 0 32.15% 0; */
    z-index: 0;
}

.hero .unslider img {
    display: block;
    width: 100%;
}
.hero li:after {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 13;
    left: 0;
    position: absolute;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#73000000',GradientType=0 );
}
.hero .unslider-nav li:after {
    content: none;
    background:transparent;
}
.slideshow.unslider-fade {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.slideshow.unslider-fade ul.unslider-wrap {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.hero .unslider {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}
.hero nav.unslider-nav {
    bottom: 20px;
    left: 0;
    right: 0;
    display: inline-block;
    width: auto;
    position: absolute;
    z-index: 30;
}
.unslider-fade .unslider-wrap li {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    width:100%;
    height:100%;
    z-index: 0;
}
.unslider-fade .unslider-wrap li.unslider-active {
    z-index: 10;
}
div.slideshow{
	max-height:none;
}



@media only screen and (max-width:1200px){
    .hero {
        margin: 0;
        overflow: hidden;
        position: relative;
        height: auto;
        padding: 0 0 42% 0;
        z-index: 0;
        text-align: center;
    }
    .hero .unslider img {
        display: block;
        width: 140%;
        text-align: center;
        position: absolute;
        left: 50%;
        margin: 0 auto;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    
}
@media only screen and (max-width:950px){
    .hero .unslider img {
        width: 170%;
    }
    .hero {
        padding: 0 0 60% 0;
    }

}
@media only screen and (max-width:768px){
    .hero {
        padding: 0 0 110% 0;
    }
    .hero .unslider img {
        width: 290%;
    }
    

}